Subject: Offline Message from eileen: Dear Sir Or Madam, I am Eileen from couponpa te
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 22 Jun 2022 07:12:19 -0000

From: eileen <[email-masked]>
Phone: 6465178164
Location: San Jose, United States
URL: https://swagtron.com/product/swagboard-t580-warrior-bluetooth-hoverboard-w-music-synced-ground-fx-lifepo/
Department: SwagTron

Dear Sir Or Madam,

I am Eileen from couponpa team, brand manager of Swagtron.

We have become partners Since July last year,I have not received any commissions paid by your company. I have send email to [email-masked],but nobady reply.

Could you check it for me? My company Paypal account is: [email-masked].

Waiting for your reply

Eileen

----
Zopim
https://www.zopim.com